/*
.index-hydiv a{
	color:#333 !important;
	text-decoration:none;
}

.index-hydiv a:hover{
	color:#999 !important;
}
*/

.index-topdiv {
	
}


/*Js固顶导航*/


.mod-header {
    z-index:999;
    position: fixed;
    font-size: 15px;
    top: 0px;
	width: 100%; 
}

.mod-header .logo {
	width: 105px;
	height:141px;
	 background-image: url("../../../images/logo.png"); 	
}




.is-fixed.mod-header {
	background:#FFFFFF;

}

.is-fixed.mod-header .logo {
	width: 105px;
	height:141px;
	 background-image: url("../../../images/logo-1.png");	
}




/*Js导航*/
.pc-navdiv{
	
}


.pc-nav{
}

.pc-nav >ul{}



.mod-header .pc-nav >ul >li,
.mod-header .pc-nav >ul >li > a{
	width:100%;
	height:141px;
	line-height:141px;
	text-align: center;
	color:#fff;
	font-size:17px;
	font-weight:bold;
}

.is-fixed.mod-header .pc-nav >ul >li,
.is-fixed.mod-header .pc-nav >ul >li > a{
	color:#333;

}

.mod-header .tel{
	color:#fff;
}


.mod-header .tel em{
	color:#fff;
	line-height:141px;	
}

@media (min-width: 1400px) {
	
}



.mod-header .tel .zm{
	color: #FFF;
}

.is-fixed.mod-header .tel{
	color:#333;
}

.is-fixed.mod-header .tel .zm{
	color: #e54201;
}

.mod-header .langui,
.mod-header .langui a{
	color:#fff;
}

.is-fixed.mod-header .langui,
.is-fixed.mod-header .langui a{
	color:#333;
}





.pc-nav >ul >li{
    position: relative;
    z-index: 1100;
}

.pc-nav >ul >li:first-child{
	margin-left:0px;
}

.pc-nav >ul >li:last-child{
	margin-right:0px;
}


.pc-nav >ul >li > a{
	display: block;
	
}

.pc-nav >ul >li >ul {
	display: none;
	position:absolute;
	left:0;
	width:100%;
}

.pc-nav >ul >li >ul >li,
.pc-nav >ul >li >ul >li >a{
	width: 100%;
	height:50px;
	line-height:50px;
	text-align: center;
}

.pc-nav >ul >li >ul >li >a {
	display:block; 
	background:#fff; 
	color:#333;
	border-bottom:1px solid #ccc;
	font-size:16px;
}

.pc-nav >ul >li >ul >li >a:hover {
	color: #e54201;
	padding-left:2px;	
}



.mod-header .pc-nav>ul>li>a:hover {
    color: #fff;
	border-bottom:3px solid #e54201;
}

.mod-header .pc-nav>ul>li.active-1>a{
	 color: #fff;
}


.is-fixed.mod-header .pc-nav>ul>li>a:hover {
    color: #333;
	border-bottom:3px solid #e54201;
}

.is-fixed.mod-header .pc-nav>ul>li.active-1>a{
	 color: #333;
	/* border-bottom:3px solid #e54201;*/
}




/*幻灯 */

/*缩小 */
.swiper-slide-1 img{
	width:100%;
	height:auto;
	min-height:100%;
	transition:1s linear 2s;
	transform:scale(1.1,1.1);
}

.swiper-slide-active img,.swiper-slide-duplicate-active img{
	transition:6s linear;
	transform:scale(1,1);
}	


/*设置颜色 、左右按钮颜色、左右大小 */

.hddiv-1{
	
}

 .swiper {
	width: 100%;
	height: 100%;
	/*--swiper-theme-color: #fff; 
	--swiper-navigation-color: #024FA1;
	--swiper-navigation-size:50px;*/
}

/*设置左右按钮 */
/*.prev{background-image:url("../images/ibanprev.png")}
.next{background-image: url("../images/ibannext.png")}*/

.hddiv-1 .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition:.5s;
}


.hddiv-1 .swiper-slide:hover  img {
	cursor: pointer;
	transform: scale3d(1.1,1.1,1); 
}



/*手机导航*/
.navbar-nav ul li{
	border-bottom:1px  dotted #ccc;
}

.dropdown-toggle::after {
    /*margin-left:18em;*/
}


.btn-close {
	transform-style:preservd-3d;/*开启3D*/
	transform:rotate(0deg);/*角度*/
	transition:1s;
}

.btn-close:hover {
	transform:rotate(360deg);
}	

.navbar .form-control {
  border-radius: 0;
}

		
.navbar .input-group-sm > .form-control,
.navbar .input-group-sm > .form-select,
.navbar .input-group-sm > .input-group-text,
.navbar .input-group-sm > .btn {
border-radius: 0;

}


.navbar .btn {
  --bs-btn-color: #212529;
  --bs-btn-border-radius: 0;
  background-color: #6f8db6;
  color: #fff;
  border: none;
}
		

.more a{
	text-decoration:none;
	color:#333;
}

.more a:hover{
	color:#fff;
}




.same p::after {
    content: '';
    display: block;
    position: absolute;
    width: 24px;
    height: 5px;
    left: 50%;
    margin-left: -12px;
    background: #e54201;
}


.same-1h dl {
	position:relative;
	width:100%;
	overflow:hidden;    
}

.same-1h dl dd {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	color:#fff;
	opacity:0;
	background:rgba(0,0,0,0.5);
	transition:.5s;	
}

.same-1h dl:hover dd {
	cursor: pointer;
	opacity:1;	
}


.same-1h dl dd h6{
	color:#fff;
	transition:.5s;
}

.same-1h dl:hover dd h6 {
	cursor: pointer;
	margin-top:20px;
}


.same-1h dl dt img {
	transition:.5s;
}

.same-1h dl:hover dt img {
	cursor: pointer;
	transform: scale3d(1.1,1.1,1); 
}


.same-1h dl p {
	position:absolute;
	left:0px;
	bottom:-80px;
	width:100%;
	color:#fff;
	transition:.5s;
}

.same-1h dl:hover p {
	cursor: pointer;
	bottom:0;
}



.same-2h dl {
	position:relative;
	width:100%;
	overflow:hidden;    
}

.same-2h dl dd {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	color:#fff;
	opacity:1;
	background:rgba(0,0,0,0.5);
	transition:.5s;	
}

.same-2h dl:hover dd {
	cursor: pointer;
	/*opacity:1;	*/
}

.same-2h dl dt img {
	transition:.5s;
}

.same-2h dl:hover dt img {
	cursor: pointer;
	transform: scale3d(1.1,1.1,1); 
}

.same-2h dl p {
	/*position:absolute;
	left:0px;
	bottom:0;
	width:100%;
	color:#fff;
	transition:.5s;
	background:rgba(0,0,0,0.5);*/
}

.same-2h dl:hover .more {
	color:#e54201;	
}


/*首页产品*/

.index-gndiv{
	background-image: url("../../../images/mbpj.jpg");	
	background-size: cover; 
	background-position: center; 
	min-height: 100%; 
}

.index-hzdiv{
	background-image: url("../../../images/bg1.jpg");	
	background-size: cover; 
	background-position: center; 
	min-height: 100%; 
}


/*首页优势*/

.in-ys-list dl {
	position:relative;
	width:100%;
	overflow:hidden;    
}

.in-ys-list dl dd {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	color:#fff;
	opacity:0;
	background:rgba(0,0,0,0.5);
	transition:.5s;	
}

.in-ys-list dl:hover dd {
	cursor: pointer;
	opacity:1;	
}


.in-ys-list dl dd h6{
	color:#fff;
	transition:.5s;
}

.in-ys-list dl:hover dd h6 {
	cursor: pointer;
	margin-top:20px;
}


.in-ys-list dl dt img {
	transition:.5s;
}

.in-ys-list dl:hover dt img {
	cursor: pointer;
	transform: scale3d(1.1,1.1,1); 
}


.in-ys-list dl p {
	position:absolute;
	left:0px;
	bottom:-80px;
	width:100%;
	color:#fff;
	transition:.5s;
}

.in-ys-list dl:hover p {
	cursor: pointer;
	bottom:0;
}



/*首页案例*/

/*首页产品*/

.index-fa .index-fa-list:hover .more-btn span{
	 background-color:#333;
    line-height: 2.4rem;
    padding: 0 .9rem;
    color: #fff;
	font-size: 14px
}



.index-fa .index-fa-list img {
	transition:.5s;
}

.index-fa .index-fa-list:hover img{
	cursor: pointer;
	transform: scale3d(1.1,1.1,1); 
}




.more-btn{
	 display: inline-flex;
}

.more-btn span {
    background-color:#4757b8;
    line-height: 2.4rem;
    padding: 0 .9rem;
    color: #fff;
	font-size: 14px
  }
  
  .more-btn .i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.4rem;
    height: 2.4rem;
    background-color: #fff;
    background-image: url("../../../images/pp1.png");
    background-size: 20%;
    background-repeat: no-repeat;
    background-position: center;
    border:1px solid #4757b8;
  }




/*四大行业*/

.idx-application-list{display: flex;justify-content: space-between;}
.idx-application-list dl{text-align: center;position: relative;}
.idx-application{padding: 30px 0}
.idx-application-list dl .img img{width: 100%}
.idx-application-list .det{
background: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
.idx-application-list .nr{
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
.idx-application-list dl .img2 img{
	width: 100%; 
	display: block;
}
.idx-application-list h2{
    color: #fff;
    font-size: 32px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 2vw;
    font-weight: normal;
}
.idx-application-list .det2 {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 2.8vw;
    display: none;
}
.idx-application-list h3 {
    color: #fff;
    font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 16px;
    font-weight: bold;
}
.idx-application-list .xian {
    width: 29px;
    height: 3px;
    background: #fff;
    margin: 0 auto;
}
.idx-application-list dl:hover .det{display:none;}
.idx-application-list dl:hover .det2{display:block;}

/**/

.ad-1  button{
	background: rgba(255, 255, 255, .6);
	 color: #305790;
}

/**/
.index-ys-list {}

.index-ys-list  h2 em{
	background:#4757b8;
}

.index-ys-list h3{}

.index-ys-list  p{}

/**/
.index-aboutdiv .card {
 
   --bs-card-img-overlay-padding: 0rem; 
 
}


/*.index-news .jt{
	width:12%;
	background:#045898;
}

*/


/*.index-news .border img {
	transition:.5s;
}

.index-news .border:hover img{
	cursor: pointer;
	transform: scale3d(1.1,1.1,1); 
}*/




/*pcnav2*/


.pc-nav2 ul li a{
	display:block;
	height:100px;
	line-height:100px;
	
}

.pc-nav2  ul li a:hover {
	color: #e54201;
	border-bottom:3px solid #e54201;
}

.pc-nav2  ul li.active-2 a{
	color: #e54201;
	border-bottom:3px solid #e54201;
}

.pc-nav2 ul li{
	margin:0 20px;	
}

.pc-nav2  ul li:first-child{
	margin-left:0px;
}

.pc-nav2  ul li:last-child{
	margin-right:0px;
}





/*上下一页*/
.detail-page{padding-top:30px;border-top:1px solid #dcdcdc;overflow:hidden}
 .detail-page a{float:left;width:50%;height:76px;line-height:76px;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;font-size:16px;color:#646464;background-color:#eee;background-repeat:no-repeat;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.detail-page .prev{padding:0 32px 0 76px;background-image:url(../../../images/z-i43.png);background-position:left 25px center}
.detail-page .next{padding:0 76px 0 32px;background-image:url(../../../images/z-i42.png);background-position:right 25px center}
.detail-page a:hover{color:#fff;background-color:#f28f4c}
 .detail-page .prev:hover{background-image:url(../../../images/z-i45.png)}
.detail-page .next:hover{background-image:url(../../../images/z-i44.png)}

/*友链*/
.index-linkdiv {
	background:#e54201;
}

.index-link {
	
}


.index-link a {
	color: #fff;
}


/*footer*/

.my-footerdiv {
	background:#262626;
}


.same-b-dh h4::after {
    content: '';
    display: block;
    position: relative;
    width: 40px;
    height: 5px;
    left: 0%;
    background: #e54201;
}

.b-dh a{
	color:#ccc;
}

.b-dh a:hover{
	color:#e54201;
}

.b-dh ul li.b-dh-z a::after {
    content: '';
    display: block;
    position: relative;
    width:50px;
    height: 1px;
    left: 0%;
    background: #515151;
}

.b-dh ul li.b-dh-z ul li a::after {
    background:  none;
}


.footer-copy{
	background: #1d1d1d;
}


/*TAB*/

.slideTxtBox1 .hd{ 
	position:relative; 
}

.slideTxtBox1 .hd ul li{ 
	cursor:pointer; 
	color: #fff;
	background: #666;
}

.slideTxtBox1 .hd ul li.on{ 
	color: #fff;
    background: #EF4F35;
} 

.slideTxtBox1 .arrow{  
	position:absolute; 
	right:10px; 
	top:0; 
}

.slideTxtBox1 .arrow a{ 
	display:block;  
	width:5px; 
	height:9px; 
	float:right; 
	margin-right:5px; 
	margin-top:20px;  
	overflow:hidden;
	cursor:pointer; 
	background:url("../../../images/arrow.png") 0 0 no-repeat;
}
	  
.slideTxtBox1 .arrow .next{ 
	background-position:0 -50px; 
 }
.slideTxtBox1 .arrow .prevStop{ 
	background-position:-60px 0; 
}
.slideTxtBox1 .arrow .nextStop{ 
	background-position:-60px -50px;
 }


/*首页合作伙伴*/

.lin{
	position: relative;
}

.lin p{
	position:absolute;
	top:50px;
	
}

.lin p i {
	color:#333;
	font-style:normal;
	margin-left:7px;
	margin-right:7px;
}

.lin p b {
	position:relative;
	display:inline-table;
	top:-5px;
	width:27px;
	height:2px;
	background:#333;	
}

.pc-footer ul li a{
	color:#eee;
}

.pc-footer a:hover{
	color:#EF5135;
}

.pc-footer ul li.active-2 a{
	color:#EF5135;
}

.pc-bqdiv{
	background:#EF5135;
}

.pc-bqdiv a{
	color:#eee;
}

.m-footerdiv a{
	color:#333;
}

.same-mbx{
	/*border-bottom:1px dashed #ccc;*/
}


.productlist-tab1 a:hover,
.newslist-tab1 a:hover{
	color:#e54201;
	/*text-decoration:underline;*/
}

/*新闻例表*/   

.same-3d img{	
	transition: opacity 1s, transform 1s;
}

.same-3d:hover img{
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);

}


/*产品*/    

.pro-tab1 .swiper {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background:#fff;
}

.pro-tab1  .swiper-slide {
	background-size: cover;
	background-position: center;
}

.pro-tab1  .mySwiper2 {
	height: 80%;
	width: 100%;
}

.pro-tab1 .mySwiper {
	height: 20%;
	box-sizing: border-box;
	padding: 2px 0 0 0;
	
}

.pro-tab1 .mySwiper img {
	cursor: pointer;
}

.pro-tab1  .mySwiper .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
}

.pro-tab1 .mySwiper .swiper-slide-thumb-active {
	opacity: 1;
}

.pro-tab1 .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.news-tab1-pro a,
.index-news a:hover{
 	color: #e54201;
	text-decoration:underline;
}


/*企业活动*/
.hdlist-tab1 h6:hover{
	color:#EF4F35;
	text-decoration:underline;

}


/*荣誉放大镜*/
 .fdj {
	position: relative;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	opacity:0.8;
	transition: all 1s ease 0s;
}

.fdj:hover {
	opacity:1;
}

.fdj p {
	position:absolute;
	left:50%;
	top:35%;
	background:url("../../../images/fdj.png") center no-repeat;
	height:44px;
	width:44px;
	z-index:1;
	opacity:0.8;
	transition: all 1s ease 0s;
}
 
.fdj:hover p{
	top:-30%;
	opacity:0;
	z-index:1;
}
 
.fdj:hover h1{
	opacity:0.6;
}
 


 
/*joblist*/
.zwlb{}
.zwlbt{ background:#f3f3f3; line-height:55px; color:#333; font-weight:16px;}
.zwlbt b{ display:inline-block; vertical-align:middle; box-sizing:border-box; font-size:16px; float:left}
.w145{ width:12%;}
.w185{ width:18%}
.w315{ width:28%;}
.zwlb li{}
.zwlb li h2{ border-bottom:1px solid #e9e9e9; padding:15px 0}
.zwlb li h2 span{ display:inline-block; float:left; box-sizing:border-box; line-height:30px; color:#666; font-size:16px;}
.icon15{ background:url(http://stcms.beisen.com/cmsportal/10725400/10725400_themes_theme2_images_icon15a.png) no-repeat center center; display:inline-block;  cursor:pointer}
.zwlb li.now{ background:#f7fcf9}
.zwlb li.now .icon15{background:url(http://stcms.beisen.com/cmsportal/10725400/10725400_themes_theme2_images_icon15b.png) no-repeat center center;}
.zwlbb{ padding:0 20px; display:none}
.zwlbbt{ padding:25px 20px 20px}
.zwlbbt span{ display:inline-block; float:left; width:25%; line-height:35px; color:#666; }
.zwlbbt span:nth-child(1),.zwlbbt span:nth-child(6){ width:100%}
.zwlbbt span b{ font-weight:normal; color:#000}
.zwlbbm{  border-bottom:1px solid #e9e9e9; padding:30px 20px; color:#666; line-height:30px;}
.zwlbbm h3{ color:#333; font-size:20px; line-height:40px;}
.zwlbbb{ padding:30px 20px 40px}







